#loader {
    display: none;
}

.loaderEl {
    display: block;
    width: 48px !important;
    height: 48px !important;
    border-radius: 50%;
    position: relative;
    animation: rotate 1s linear infinite;
}
.loaderEl::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    inset: 0px;
    border-radius: 50%;
    border: 5px solid #0077FF;
    animation: prixClipFix 2s linear infinite ;
}

@keyframes rotate {
    100%   {transform: rotate(360deg)}
}

@keyframes prixClipFix {
    0%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
    25%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
    50%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
    75%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 100%)}
    100% {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 0)}
}

.content-wrapper {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    display: block;
    background-color: #fff;
    position: absolute;
}